mixin footer-menu(data)
  ul.footer-menu&attributes(attributes)
    li.footer-menu__item 
      a(href="#") Оферты недвижмимости
    li.footer-menu__item 
      a(href="#") Блог
    li.footer-menu__item 
      a(href="#") Контакты
    li.footer-menu__item 
      a(href="#") Аренда недвижимости
    li.footer-menu__item 
      a(href="#") Продажа недвижимости